Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 15:56:25 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation heba beda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  heba beda Bot:  Hi Heba Beda ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561138218            07:30 PM, 21st Jun                     heba beda                    OK           07:30 PM, 21st Jun                     heba beda                    Still waiting           07:37 PM, 21st Jun                     heba beda                    Hi           07:39 PM, 21st Jun                     heba beda                    It's long time passed           07:42 PM, 21st Jun                   mayar                   Hi Heba  ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:43 PM, 21st Jun                     heba beda                    Hi, I have refund in my credit from order no 9667478764and it didn't appear in my credit.  I want to use it to buy items .I talked to customer service before about this issue and did all they told me but still not have anything.           07:43 PM, 21st Jun                     heba beda                             07:44 PM, 21st Jun                     heba beda                    My phone is Samsung Notle 10 lite           07:45 PM, 21st Jun                     heba beda                    This is Centrepoint app version           07:46 PM, 21st Jun                     heba beda                             07:46 PM, 21st Jun                   mayar                   Could you please allow me 2 minutes to check your order details?           07:46 PM, 21st Jun                     heba beda                    OK           07:46 PM, 21st Jun                   mayar                    We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:48 PM, 21st Jun                   mayar                   Is there anything else i can help you with?            07:48 PM, 21st Jun                     heba beda                    Thanks  , But if this issue not solved,  can you give me online voucher by my refund instead of credit for using it in my shopping process.           07:50 PM, 21st Jun                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           07:54 PM, 21st Jun                   mayar                   Is there anything else i can help you with?           07:54 PM, 21st Jun                     heba beda                    Thanks           07:54 PM, 21st Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:56 PM, 21st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2746914